# KamiApiCardInfoTMallGameV1TMallGameShopOrderHistoryReq

## Properties

| Name        | Type       | Description | Notes                  |
| ----------- | ---------- | ----------- | ---------------------- |
| **orderNo** | **string** | 订单号      | [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameShopOrderHistoryReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameShopOrderHistoryReq = {
  orderNo
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
